Subject: bug#72341: VC: CVS template lines not stripped when committing

From: Christoph Badura <[email-masked]>
Date: Fri, 7 Mar 2025 21:48:20 +0100

On Fri, Mar 07, 2025 at 10:13:23AM +0100, Christoph Badura wrote:
> I can do it later today.

Sorry, I ran into other bugs not directly related to emacs that prevented
me from testing and I ran out of time to day.  I'll take care of it
tomorrow.

--chris